App\Service\DataGrid\DataGrid:
  exclusion_policy: none
  properties:
    data:
      groups: [grid]
      max_depth: 5
    headers:
      groups: [grid]
      max_depth: 2
    navigation:
      groups: [grid]
      max_depth: 2
    filters:
      groups: [grid]
      max_depth: 2
    sorters:
      groups: [grid]
      max_depth: 2
    aggregates:
      groups: [grid]
      max_depth: 4
    name:
      groups: [grid]
      max_depth: 2
